Labgrid is supposed to run a remote client-exporter-coordinator infrastructure
to make boards available from different computers on a network.
This Debian version does not support this operation mode.
Instead it is supposed to run only the Labgrid pytest plugin.
More documentation on this can be found in the labgrid-pytest(7) manpage.
